.statistic-display {
  position: relative;
  width: 100%;
  height: auto;

  @include _align-flex(flex-start, flex-start, column);
  margin-bottom: 20px;

  > div {
    position: relative;
    width: 100%;
    height: 40px;
    @include _align-flex(center, center, row);
  }

  .title {
    background: $stats-display-title-background;
    @include _font-headline('regular', $color_white);
    @include _font_size($font-size-4);
  }

  .value {
    background: $stats-display-value-background;
    @include _font-score($color-paragraph);
    @include _font-size($font-size-2);
  }

  .avarage {
    height: 25px;
    border-top: 1px solid $stats-display-avarage-border;
    background: $stats-display-avarage-background;
    @include _font-paragraph('regular', lighten($color-paragraph, 12%));
    @include _font-size($font-size-6);
    &:before {
      @include _get-icon('avarage');
      margin-right: 8px;
      margin-top: -4px;
      @include _font-size(14px);
    }
  }
}